为什么我的QQ下载不了

上网、浏览、聊天、下载等
回复
lj860603
帖子: 70
注册时间: 2006-10-24 19:29
送出感谢: 0
接收感谢: 0
联系:

为什么我的QQ下载不了

#1

帖子 lj860603 » 2006-11-07 18:33

请问,为什么我的QQ下载不了,什么版本都好像不行,错误信息如下:

linuxken@linuxken-laptop:~$ sudo apt-get install sun-java5-jre
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 sun-java5-jre

以上是lumaqq版本的无法下载,为什么?
lj860603
帖子: 70
注册时间: 2006-10-24 19:29
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 lj860603 » 2006-11-07 18:34

下面是另外一个版本的错误信息:

linuxken@linuxken-laptop:~$ sudo apt-get install libgtkmm-2.4-1c2a
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
现在没有可用的软件包 libgtkmm-2.4-1c2a,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 libgtkmm-2.4-1c2a 还没有可供安装的候选者
lj860603
帖子: 70
注册时间: 2006-10-24 19:29
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 lj860603 » 2006-11-07 22:26

没人帮忙么?
uninone
帖子: 100
注册时间: 2006-10-19 9:35
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 uninone » 2006-11-10 11:48

你的源可能要修改一下,然后就是jre可以下载一个自己装,比如.bin的安装文件,装完后在/etc/environment中加入java安装的环境变量就可以用LumQQ2006了
atubar
帖子: 18
注册时间: 2006-04-04 19:40
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 atubar » 2006-11-19 17:13

换成cn99的源,或者是国内的其他源,如上海交通大学等的,就一般不会出现这种问题了。
回复

回到 “因特网相关软件”